*{
    margin: 0;
    padding: 0;
    font-family: monospace;
}

body{
    background-color: #D5BDAF;
    height: 100%;

    background-image: url('../img/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

.flex{
    display: flex;
}

.row{
    width: 100%;

    display: flex;
    justify-content: space-around;
    align-items: center;

    flex-wrap: wrap;
}

.go-top{
    position: fixed;

    bottom: 3vw;
    right: 3vw;

    padding: 20px;

    background-color: gray;

    border-radius: 50%;
}

.go-top a{
    width: 100%;
    height: 100%;

    color: aliceblue;
}